import { CountDTO } from '../dataTransferObjects/countDTO';
import { SerializationClass } from './serializationClass';

export class CountSC extends SerializationClass<number, CountDTO> {
    serialize(count: number): CountDTO {
        return {
            count,
        };
    }
}
